petsc-3.7.1 2016-05-15
Report Typos and Errors

# MatNullSpace

Object that removes a null space from a vector, i.e. orthogonalizes the vector to a subsapce

### Synopsis

    typedef struct _p_MatNullSpace* MatNullSpace;

Many br

### Users manual sections

Section 4.19 Solving Singular Systems - Many br

### See Also

MatNullSpaceCreate()

Level:advanced
Location:src/mat/../../include/petscmat.h
Index of all Mat routines
Table of Contents for all manual pages
Index of all manual pages